"Cabos is actively downloading files. Quitting will terminate these downloads and there is no guarantee that they will proceed successfully at a later time." = "Cabos jště stahuje soubory. Ukončením tento přenos zastavíte a již není zaručeno, že v něm bude možné později pokračovat.";
"Cabos requires Java 1.4.1 or later." = "Cabos vyžaduje Java 1.4.1 nebo pozdější.";
"Cabos was unable to initialize." = "Cabos was unable to initialize.";
"Cancel" = "Zrušit";
"Certain files necessary for the program are either missing or corrupted. Please redownload the application to fix this situation." = "Certain files necessary for the program are either missing or corrupted. Please redownload the application to fix this situation.";
"Do you really wish to quit?" = "Opravdu chcete aplikaci ukončit?";
"Do you really wish to remove the selected files?" = "Opravdu chcete vybrané soubory odebrat?";
"Ignore" = "Ignorovat";
"More Info..." = "Více informací...";
"Please visit Java software site to easily obtain the Java software." = "Navštivte, prosím, stránku vybavení Java ke snadnému zjískání vybavení Java.";
"Quit" = "Ukončit";
"Remove Files" = "Odebrat soubory";
"Removing the selected files cannot be undone and whatever data has already been downloaded will be deleted." = "Odebrání těchto souborů už nebude možné odvolat a již stažená data budou smazána.";
"Share Files..." = "Sdílet soubory...";
"The Gnutella network benefits when users share files. You will likely be rewarded with greater success finding and downloading files." = "Síť Gnutella pomáhá uživatelům sdílet soubory. Pravděpodobně vás až překvapí, jak jednoduše a rychle najdete a stáhnete, co právě hledáte.";
"This is usually due to a personal firewall blocking Java access to the internet. Please allow Java access to the internet and restart Cabos." = "This is usually due to a personal firewall blocking Java access to the internet. Please allow Java access to the internet and restart Cabos.";
"You should share some files." = "Chcete sdílet některé soubory.";
"Your copy of Cabos is corrupted." = "Your copy of Cabos is corrupted.";